Subject: bug#39553: 28.0.50; ada mode was removed

From: Stefan Kangas <[email-masked]>
Date: Tue, 8 Sep 2020 00:36:24 -0700

Lars Ingebrigtsen <[email-masked]> writes:

> As for the policy of moving modes to ELPA -- I think we shouldn't do
> that until we have the "include ELPA in the Emacs distribution" thing
> that's been discussed for quite a while (but hasn't been implemented
> yet).

Is it hard to do?  We just need to add a step to copy the relevant files
in make-tarball.txt and we're done, no?  Or do we need it to be
completely automatic?

> As for ada-mode in particular, it's too late to move it back now, so I
> don't think there's anything further to be done in this bug report, so
> I'm closing it.

Can't we just move it back in 27.2?